.rl-preopening {
	padding-top: 60px;
	padding-bottom: 60px;
}

.rl-preopening__inner {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 40px;
}

.rl-preopening__content {
	display: flex;
	flex-direction: column;
	gap: 12px;
	width: 42%;
}

.rl-preopening__heading {
	margin: 0;
	font-size: 42px;
	font-weight: 500;
	line-height: 48px;
	color: #000000;
}

.rl-preopening__subheading {
	margin: 0;
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: #404E5B;
}

.rl-preopening__list {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 50%;
	margin: 0;
	padding: 0;
	list-style: none;
}

.rl-preopening__list-item {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #031527;
}

.rl-preopening__list-item strong {
	font-weight: 700;
}

@media (max-width: 1024px) {
	.rl-preopening {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.rl-preopening__inner {
		flex-direction: column;
		gap: 20px;
	}

	.rl-preopening__content,
	.rl-preopening__list {
		width: 100%;
	}
}
